/*------------ General Styles ------------*/

html, body {
	height: 100%;
}

body {
	margin: 0;
	font-size: 10pt;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	color: rgb(0,51,51);
}

p {
	text-align: justify;
	margin: 0;
}

a {
	text-decoration: none;
	color: rgb(51,153,102);
}

a:hover {
	color: rgb(204,255,255);
	background-color: rgb(0,153,102);
}

a img { 
	border: 0;
}

h1 {
	font-size: 14pt;
	color: rgb(0,102,102);
	font-weight: normal;
	margin-top: 0px;
}

h2 {
	font-size: 11pt;
	color: rgb(0,102,102);
	font-weight: normal;
}

b {
	font-weight: bold;
	color: rgb(0,102,102);
}

.green {
	color: rgb(0,102,102);
}


/*------------- Calendar --------------*/

#calendar div.event {
	font-size: 14pt;
	color: rgb(0,102,102);
	margin: 24px 0 0 0;
}

#event div.event {
	font-size: 14pt;
	color: rgb(0,102,102);
	margin: 0 0 12px 0;
}

#event .with {
	padding-left: 25pt;
	font-size: 14pt;
	color: rgb(0,102,102);
}

#event .eventImage {
	float: right;
	width: 200px;
	padding: 0 0 15px 15px;
}

.event .presents {
	font-weight: bold;
	color: rgb(0,102,102);
	font-size: 14px;
}

#calendar div.event .title, #event .title {
	font-style: italic;
	display: inline;
}

#calendar div.date {
	font-size: 11pt;
	color: rgb(0,102,102);
}

#event div.date {
	font-size: 11pt;
	color: rgb(0,102,102);
	margin-top:13px;
}

#calendar div.location, #event div.location {
	padding-left: 25pt;
}

#event div.time {
	display: inline;
	padding-left: 11px;
}

#event div.notes {
	margin-top: 10px;
	padding-left: 25pt;
}

#event div.price {
	padding-top: 12px;
}

div.tickets  {
	border: solid 1px rgb(204,204,102);
  	margin-top: 12px;
	padding: 6pt;
	background-color: rgb(252, 238, 173);
}


/*-------------- Recordings -----------*/

div.cdImage {
	display: table-cell;
	padding-right: 20px;
}

div.cdInfo {
	display: table-cell;
	vertical-align: top;
}

div.cdInfo div.cdTitle {
	display: inline;
	font-size: 12pt;
	color: rgb(0,102,102);
}

div.cdInfo div.release {
	padding-top: 14px;
}

div.cdInfo div.price {
	margin-top: 14px;
	font-weight: bold;
	color: rgb(0,102,102);
}

div.cdInfo div.purchase {
	margin-top: 10px;
}

div.song {
	margin: 8px 0 8px 0;
}

div.movement {
	margin: 4px 0 4px 0;
}

div.song div.title {
	width: 210px;
	display: table-cell;
}

div.song div.info {
	display: table-cell;
	padding-left: 8px;
}

div.movement div.title {
	width: 190px;
	padding-left: 20px;
	display: table-cell;
}

div.movement div.info {
	display: table-cell;
	padding-left: 8px;
}

div.arr {
	display: inline;
	/*font-style: italic;*/
}

div.cdDivider {
	background-color: rgb(51,153,102);
	height: 2px;
	width: 100%;
	margin: 10px 0 20px 0;
}


/*----------- Home Page ---------------*/

#homePage {
	font-size: 9pt;
}

#homePage h2 {
	margin-top: 0;
}


/*--------------- Get Involved -----------------*/

#donors h2 {
	margin-top: 24px;
	font-weight: bold;
}

#donors h3 {
	margin-top: 16px;
	font-weight: bold;
	font-size: 10pt;
	color: rgb(0,102,102);
}

#signature {
	margin-top: -17px;
	margin-bottom: -5px;
}

#support .address {
	font-weight: bold;
	color: rgb(0,102,102);
	padding-left: 25pt;
	margin-bottom: 15px;
}


/*--------------- Press -------------------*/

#press div.indent {
	margin-bottom: 14px;
	padding-left: 25pt;
}

#press #clips div.indent {
	margin: 0;
}

#press h2 {
	padding: 17px 0 6px 0;
}


/*---------------- Meet --------------*/

#meetImages {
	width: 340px;
	float: left;
	padding: 0 20px 20px 0;
}

#littleImages img {
	border: 2px solid white;
}

#littleImages img:hover {
	border: 2px solid rgb(0,153,102);;
}

#meetPic {
	margin-bottom: 20px;
	width: 340px;
}

#meetBio {
	min-width: 300px;
}

#meet b {
	font-size: 12pt;
}

/*----------- Contact ---------*/

#contact a {
	font-weight: bold;
}

#contact h2 {
	margin-bottom: 0;
}

#contact .address {
	margin-top: 12px;
	padding-left: 25pt;
}


/*-------------- Fineprint --------------*/

#finePrint a {
	font-weight: bold;
	color: rgb(51,153,102);
}

#finePrint a:hover {
	color: rgb(204,255,255);
	background: rgb(0,153,102);
}

#finePrint {
	font-size: 8pt;
	color: rgb(0,102,102);
	display: table-cell;
	vertical-align: bottom;
	background-image: url('/images/background_left_image.png');
	background-repeat: no-repeat;
	width: 225px;
	height: 240px;
	padding: 0 0 3px 3px;
}

/*------------- Menu Navigation ---------------*/

#menu {
	text-align: right;
	padding-bottom: 19px;
}

#menu .navRow {
	padding: 13px 4px 0 0;
}

#menu .nav2Row {
	padding: 0 10px 0 0;
}

#menu div.nav, #menu div.nav2 {
	display: inline;
}

#menu div.nav a, #menu div.nav2 a {
	color: rgb(0,102,51);
}

#menu div.nav a:hover, #menu div.nav2 a:hover {
	color: rgb(204,255,255);
	background: rgb(0,102,51);
}

#menu div.nav {
	font-size: 12pt;
	letter-spacing: .4em;
}

#menu div.nav2 {
	font-size: 11pt;
}

#menu div.currentPage a {
	color: rgb(204,255,255);
}


/*--------- Stay In Touch --------*/

#stayInTouch {
	padding: 0 0 12px 12px;
}

#stayInTouch a {
	font-weight: bold;
	font-size: 10pt;
	color: rgb(51,102,0);
}

#stayInTouch a:hover {
	color: rgb(255,255,255);
	background: rgb(204,153,0);
}

div#stayInTouchForm {
	/*background-color: rgb(242,242,154);*/
	padding: 16px;
	margin-top: 13px;
	width: 480px;
}

div#stayInTouchForm input {
	margin-right: 15px;
}

div#stayInTouchForm div {
	display: table-cell;
}

div#stayInTouchForm div#whiteBox {
	display: block;
	background-color: white; 
	padding: 10px; 
	margin: 8px 0 20px 0;
}


/*-------- Callout Box --------*/

#callout {
	margin-top: 5px;
	width: 216px;
	border: 2px solid rgb(251, 214, 100);
	background-color: rgb(252, 238, 173);
	padding: 4px;
}

#callout div.divider {
	clear: both;
	background-color: rgb(251, 214, 100);
	height: 2px;
	width: 100%;
	margin: 5px 0 5px 0;
}

#callout div.cd {
	text-align: left;
	clear: both;
	padding: 6px 0 12px 0;
}

#callout div.cd img {
	padding: 0 14px 5px 2px;
	float: left;
}

#callout div.cd a {
	font-size: 8pt;
	color: rgb(51,102,0);
}

#callout div.cd a:hover {
	color: rgb(255,255,204);
	background: rgb(204,153,0);
}

#callout div.title {
	text-align: center;
	font-size: 11pt;
	color: rgb(0,102,102);
	padding: 4px 0 6px 0;
}

#callout div.content {
	text-align: left;
	padding-bottom: 10px;
}

#callout #logos a {
	background-color: rgb(252, 238, 173);
}

